View Issue Details

IDProjectCategoryView StatusLast Update
0000571Main CAcert Websiteaccount administrationpublic2013-11-20 22:23
Reporterhomer Assigned ToNEOatNHNG  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2012 Q2 
Summary0000571: need for email addresses (or link) in admin console
DescriptionIt would be very useful to display the main email address of the assurers of a user because today you have to fetch the account number in the link and find the account with this number, this is very uneasy to deal with, especially when there are plenty of assurers

Or maybe better add a link to open the details to each assurers

ok, this is not an emergency :)
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

NEOatNHNG

2012-06-26 22:19

administrator   ~0003081

Already fixed in the live system.

Issue History

Date Modified Username Field Change
2008-07-05 07:27 homer New Issue
2008-07-05 07:29 homer Summary need for email addresses in admin console => need for email addresses (or link) in admin console
2008-07-05 07:29 homer Description Updated
2012-06-26 22:19 NEOatNHNG Note Added: 0003081
2012-06-26 22:19 NEOatNHNG Status new => closed
2012-06-26 22:19 NEOatNHNG Assigned To => NEOatNHNG
2012-06-26 22:19 NEOatNHNG Resolution open => fixed
2013-01-15 02:40 Werner Dworak Fixed in Version => 2012 Q2
2013-11-20 22:23 NEOatNHNG View Status private => public